Subject: Re: Price List

From: Christopher Conlan <[email-masked]>
Date: Mon, 1 Apr 1996 08:22:51 -0800

I heard a rumor that Dan Capps was no longer selling insects as Fish &
Wildlife killed his business with all their paperwork and regulations.
Maybe Dan is out there and can give us the real story?  Several companies
have gone out of business in the USA because of all the F & W paperwork
that is required but impossible to get.  I always get the latest horror
stories from a friend of mine who is legit law-abiding dealer.  Talk to
any dealer and I'm sure they can give you many tales of grief.
Chris

---

From: [email-masked] (B Fobroy)
Date: 1 Apr 1996 20:51:12 -0500

If anybody is interested [email-masked] is the email address for
butterflys
unlimited - they have a pretty good selection of pupae.

Brian Fobroy
[email-masked]